Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Data Fields Globals

# wxActiveX::ParamX Class Reference

`#include <wxactivex.h>`

## Detailed Description

General parameter and return type infoformation for Events, Properties and Methods.

refer to ELEMDESC, IDLDESC in MSDN

Definition at line 333 of file wxactivex.h.

The documentation for this class was generated from the following file:

- wxactivex.h